/**
 * Theme Name: Parc Saint-Martin
 * Description: Blocksy Child theme
 * Author: Studio CAD
 * Template: blocksy
 * Text Domain: blocksy
 */

body, h1, h2, h3, h4, h5, h6, label, figcaption, blockquote, blockquote p, .menu a, .site-title, .entry-meta, .mobile-menu, .widget-title, .ct-post-title, .ct-breadcrumbs, .ct-header-text, .site-description, .page-description, .ct-footer-copyright, .ct-widget>*:not(.widget-title){
	/*color: var(--theme-palette-color-1);*/
}

#svg-container {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100vw;
    width: 100vw;  /* Prend toute la largeur */
    height: 100vh; /* Optionnel, ajustable */
    z-index: -1;   /* Met le SVG en arrière-plan */
    overflow: visible;
}

#animated-path {
    width: 100%;
    height: auto; /* Ajuste la hauteur proportionnellement */
}


.grecaptcha-badge{
	display: none !important;
}
.bg-image-hero{
	
}
.hero-icon{
	position: absolute;
	left: 50%;
	top: 20%;
	transform: translateX(-50%);
}
.hero-logo{
	position: absolute;
	top: 62%;
	right: 5%;
}
.hero-title{
	
}

.hero-title strong{
	font-family: "ct_font_p_p_eiko", Sans-serif !important;
	font-weight: 400 !important;
	letter-spacing: -2px !important;
	font-size: 50px !important;
	line-height: 1em !important;
}
div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column:not(.wpforms-layout-column-100) input[type=text],
div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column:not(.wpforms-layout-column-100) input[type=email],
div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column:not(.wpforms-layout-column-100) input[type=tel]{
	color: var(--theme-palette-color-8) !important;
	font-family: "dazzle-unicase", Sans-serif !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
}
.wpforms-field-label,
.wpforms-field-label-inline{
	letter-spacing: 1px !important;
	color: var(--theme-palette-color-8) !important;
	font-family: "dazzle-unicase", Sans-serif !important;
	text-transform: uppercase !important;
	font-weight: 300 !important;
}
.wpforms-container:not(.wpforms-container-full) input[type=checkbox]{
    width: 32px !important;
    height: 32px !important; 
}
.wpforms-container:not(.wpforms-container-full) input[type=checkbox]:checked:before{
	
    width: 16px !important;
    height: 12px !important; 
}
.wpforms-field-checkbox ul{
	display: flex !important;
	padding: 10px 0 !important;
}
.wpforms-field-checkbox li{
	align-items: center;
	display: flex !important;
}
.wpforms-submit{
	background: transparent !important;
	border: 1px solid var(--theme-palette-color-8) !important;
	font-family: "dazzle-unicase", Sans-serif !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	font-size: 24px !important;
	
}
.wpforms-submit:hover{
	background: var(--theme-palette-color-8) !important;
	color: var(--theme-palette-color-5) !important;
	
}
.wpforms-confirmation-container p{
	color: var(--theme-palette-color-8) !important;
}
.wpforms-field-label-inline a{
	text-decoration: underline !important;
	color: var(--theme-palette-color-8) !important;
}
.wpforms-field-label-inline a:hover{
	text-decoration: none !important;
}
@media (min-width: 689.99px) and (max-width: 1024px){
	
	.hide-for-tablet{
		display: none;
	}
}

@media (min-width: 689.99px) and (max-width: 960px){
	
	
}

@media (max-width: 768px){
	
	
}


@media (min-width: 768px) and (max-width: 1024px){

	
}
@media (max-width: 689.98px){
	.hide-for-mobile{
		display: none;
	}
	
}

